Nekochan Net

Official Chat Channel: #nekochan // irc.nekochan.net
It is currently Sun Apr 20, 2014 3:39 pm

All times are UTC - 8 hours


Forum rules


Any posts concerning pirated software or offering to buy/sell/trade commercial software are subject to removal.



Post new topic Reply to topic  [ 3 posts ] 
Author Message
Unread postPosted: Wed May 23, 2012 10:42 am 
Offline

Joined: Sat Jan 29, 2011 10:06 am
Posts: 106
Location: Frankfurt / Germany
Hi,

I have updated the neko_git package to the latest available version.

Best regards,
Christoph


Top
 Profile  
 
Unread postPosted: Thu Sep 13, 2012 8:52 pm 
Offline

Joined: Wed Jun 25, 2008 9:41 am
Posts: 267
Location: Washington, DC, USA
neko_git seems to have a lot of dependencies on unrelated items -- ran into openldap, db4, cyrus_sasl, and their conflicts with dovecot when trying to upgrade from 1.7.5 to 1.7.10 via nekoware

see: viewtopic.php?p=7352672#p7352672

_________________
:A350R: :Onyx2: :4D220VGX: :Fuel: :Indigo: :Octane2: :O2: :O3x0: :Indy:


Top
 Profile  
 
Unread postPosted: Fri Sep 14, 2012 1:46 am 
Offline

Joined: Sat Jan 29, 2011 10:06 am
Posts: 106
Location: Frankfurt / Germany
I always build against the latest available versions of a package. First I am going to check if all dendancies of got are really needed, if yes, I think the only way to get around this, is to update the old packages in current to work with current versions, too.

Best regards,
Christoph


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC - 8 hours


Who is online

Users browsing this forum: Bing [Bot] and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group